/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */


body {
		font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
	
	.container.et_menu_container {
	z-index: 99;
	padding: 15px;
}
.et_header_style_left .logo_container {
	position: initial;
	width: 100%;
	height: auto;
}
#top-bar {
	background: url(/images/head-imgs/head_sky.jpg) repeat-x center;
}
.et_header_style_left .logo_container {
	position: initial;
	width: 32%;
	height: auto;
	float: left;
}
img#logo {
	max-height: unset;
	width: 100%;
}
.phone-right {
	float: right;
	display: block;
	text-align: center;
	color: #140958;
	padding-top: 10px;
}
span.pr-tl {
	font-size: 18px;
	font-weight: 600;
}
span.pr-ml {
	font-size: 36px;
	font-weight: 700;
	line-height: 1;
}
span.pr-bl a {
	font-size: 14px;
	font-weight: 400;
	color: #140958;
}

ul#menu-header-menu li {
    display: inline-block;
    width: auto;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
        padding: 0 1.6%;
	
}

ul#menu-header-menu li a{
	color: white;
}

.main-menu {
    background-color: #140958;
}

#et-top-navigation {
    float: none;
	padding-left: 0 !important;
	
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0;
}

#top-menu a { color: white; }

#top-menu, #top-menu-nav {
    line-height: 0;
    margin: 0 auto;
}
#top-menu li {
    display: inline-block;
    padding: 0 16px;
    font-size: 14px;
}

.mobile_menu_bar:before {
    font-size: 46px;
    color: white;
}
.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    padding-bottom: 0;
}

.et_pb_gutters3 .footer-widget {
    margin: 0;
}

#main-footer {
    /* float: left; */
    width: 100%;
    position: relative;
    padding: 50px 0 20px 0;
    background-color: #b5b5b5;
    clear: ;
}

.footer-widget h4 {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
}

div#custom_html-9 {
    float: left;
    display: inline-block;
    width: 48%;
}

div#custom_html-4 {
    float: left;
    display: inline-block;
    width: 48%;
	margin-right: 15px;
}
#footer-widgets {
    padding: 1% 0 3% 0;
}


li.menu-item:nth-child(7) a, li.menu-item:nth-child(8) a {
    background-color: #f6c345;
    padding: 7px 12px !important;
    border-radius: 5px;
    color: #140958 !important;
}


li.menu-item:nth-child(7) a:after, li.menu-item:nth-child(8) a:after{ 
   content: '\f0da';
    font-family: 'Font Awesome\ 5 Free';
   font-weight: 900;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;

} 


a.fb-header-link {
    color: #140958;
    font-weight: normal;
    font-size: 25px;
}


span.fb-head {
    float: left;
    margin-top: -3px;
}


#top-menu a {
	font-family: "futura-pt";
	text-transform: uppercase;
    font-weight: 500;
}

@media (min-width: 981px) {

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-of-type(1){
width:20%;
}


.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-of-type(2){
width:18%;
}

#custom_html-3 div a, #custom_html-4 div a, #custom_html-9 div a {
color:grey !important;
}


.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
    width: 23.666%;
}

.et_pb_gutters3.et_pb_footer_columns3 .footer-widget.last {
    width: 37.666%;
}

#main-content .container:before { display:none; }


}

@media screen and (max-width: 1260px) {
	#top-menu li {
    padding: 0 8px;
	}
}


@media screen and (max-width: 1244px) {
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
    width: 20.666%;
}v
	div#custom_html-4 {
    width: 44%;
	
	}
}



@media screen and (max-width: 1090px) {
#top-menu li {
    padding: 0 2px;
}

.container {
    width: 82%;
}


}

@media screen and (max-width: 980px) {
	.container {
    width: 80%;
}
.footer-widget:nth-child(n) {
    width: 28.25%!important;
}
	
.footer-widget.last {
    clear: left !important;
    width: 70% !important;
}	
	
.et_header_style_left .logo_container {
    width: 270px;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: unset;
}

li.menu-item {
    margin-bottom: 5px;
}

li.menu-item a {
	font-family: "futura-pt";
	text-transform: uppercase;
    font-weight: 500;
}


}

@media screen and (max-width: 767px) {
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 33%!important;
}

#footer-widgets .footer-widget.last {
    width: 100% !important;
}


div#custom_html-4 {
    width: 31%;
}
}


@media screen and (max-width: 735px) {
	
a.fb-header-link {
    font-size: 18px;
}	
	
span.fb-head {
    margin-top: -1px;
}	
	
.et_header_style_left .logo_container {
    width: 45%;
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: unset;
}

span.pr-ml {
    font-size: 22px;
}

}

@media screen and (max-width: 540px) {
.phone-right {
    padding-top: 0;
}

.et_header_style_left .logo_container {
    width: 177px;
}
.container.et_menu_container {
    z-index: 99;
    padding: 14px 0;
}

}

@media screen and (max-width: 490px) {
#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 100%!important;
}

div#custom_html-4 {
    width: 100%;
}

.container {
    width: 90%;
}

span.pr-tl {
    font-size: 16px;
}

span.pr-ml {
    font-size: 18px;
}

div#text-2 {
    width: 100%;
}

}


